# Korean translation for gnome-tweak-tool.
# Copyright (C) 2012 gnome-tweak-tool's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-tweak-tool package.
# Seong-ho Cho <shcho@gnome.org>, 2012-2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-tweak-tool master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"tweak-tool&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-05-07 19:24+0200\n"
"PO-Revision-Date: 2016-09-04 01:49+0900\n"
"Last-Translator: Seong-ho Cho <shcho@gnome.org>\n"
"Language-Team: 한국어 <gnome-kr@googlegroups.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.7\n"

#: ../data/gnome-tweak-tool.appdata.xml.in.h:2
#: ../data/gnome-tweak-tool.desktop.in.h:2
msgid "Tweak advanced GNOME 3 settings"
msgstr "고급 기능 개선 그놈 3 설정"
